/* Center align Main Menu */

.container-header .mod-menu {
   justify-content: center;
   color: #fff;
   padding: 0;
}

.container-header .navbar-toggler {
   justify-content: center;
   color: #fff;
   padding: 0;
}

/* Change Primary Colours to MySteps Theme */
:root {

    --cassiopeia-color-primary: #669966;
    --cassiopeia-color-link: #669966;
    --cassiopeia-color-hover: #3b341f;
  
    --link-color: #669966;
}

/* Remove gradient from menu bar */
.container-header {
    background-image: none;
}